@charset "UTF-8";

/* CSS Document */
ul.ul01 {
	padding: 0;
	margin: 0;
	margin-left: -1.5em;
}
ul.ul01 li {
	list-style: url(../images/ico_arrow02.png);
	border-bottom: 1px dotted #CCC;
	padding: 0;
	margin: 0;
	padding-bottom: 0.3em;
	margin-bottom: 0.5em;
}
ul.ul01 li ul.ul_ul01 {
	padding: 0;
	margin: 0;
	margin-left: -1.5em;
	margin-bottom: -1em;
}
ul.ul01 li ul.ul_ul01 li {
	background: none;
	border-bottom: none;
	list-style: disc url(../images/ico_arrow01.gif);
	padding: 0;
	margin: 0;
}

ul.ul02,
.ol01 ul.ul02 {
	padding: 0;
	margin: 0;
	margin-left: -1em;
}
ul.ul02 li,
.ol01 ul.ul02 li {
	position: relative;
	padding: 0;
	padding-bottom: 0.3em;
	list-style: none;
}
ul.ul02 li::after,
.ol01 ul.ul02 li::after {
	display: block;
	content: '';
	position: absolute;
	top: .6em;
	left: -1.2em;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	background: #509371;
}

/* パンくずリスト
-----------------------------------------------*/
ol#navi {
	color: #666666;
	font-size: 90%;
	list-style: none;
	margin: 0 0 15px 25px;
	padding: 0;
}
ol#navi li {
	background: url(../images/ico01.gif) no-repeat 0 45%;
	display: inline;
	padding-right: 5px;
	padding-left: 14px;
	margin: 0;
}
ol#navi li.home {
	padding-left: 0;
	background: none;
}
ol#navi li em {
	font-style: normal;
	font-weight: bold;
}

ol.ol01 {
	padding: 0;
	margin: 0;
    margin-left: -1em;
}
ol.ol01 li {
	padding: 0;
	margin: 0;
	padding-bottom: 0.5em;
}

ol.ol02 {
	padding: 0;
	margin: 0;
}

/* 段落 */
dl.dl01 {
	margin-bottom: 1em;
}

dl.dl01 dd,
dl.dl01 dt {
	 color: #333;
     font-size: 100%;
	 font-weight: normal;
}

dl.dl01 dt {
	color: #052560;
	border: none;
	background: none;
	font-weight: bold;
	margin: 0;
	padding-top: 0.5em;
	padding-bottom: 0;
}

dl.dl01 dd {
	margin: 0;
	padding-top: 0;
	padding-bottom:0.5em;
	padding-left: 1em;
	border-bottom: 1px dashed #CCC;
}

#nav {
  list-style: none;
  overflow: hidden;
    margin: 0 0 1em;
    padding: 0;
}

#nav li {
  width: 200px;
  text-align: center;
  background-color: #E64151;
    border: 2px solid #EA5C6A;
  float: left;
  height: 50px;
  line-height: 50px;
  margin-right: 5px;
}
 
#nav li a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  padding: 20px;
}

#nav li:hover {
  background-color: #EC7783;
}


